html, body {
	height: 100%;
	margin: 0px;
}

p {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color: #262626;
	line-height: 140%;
}

.bg {
	background-color:#FFFFFF;
	/* Full height */
    height: 100%;
	width: 100%;	
}

.semvem {
	display: table;
	margin: 0 auto;
	padding-top: 30px;
}

.osrednji_del {
   	padding-top: 25px; /* 200px */
	width: 100%;
}

.osrednji_del_sredina {
    position: relative;
    margin: 0 auto;	
	display: table;
}

.okna {
	width: 260px; /* 210px, 230px */
	height: 322px; /*295px, 323px */
	margin: 0; /*0 5px */
	padding: 0;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}

.okna img {
	position:absolute;
  	left:0;
  	-webkit-transition: 0.5s ease;
  	-moz-transition: 0.5s ease;
 	 -o-transition: 0.5s ease;
  	transition: 0.5s ease;
	/* -webkit-transition: opacity 1.5s ease-in-out;
  	-moz-transition: opacity 1.5s ease-in-out;
 	 -o-transition: opacity 1.5s ease-in-out;
  	transition: opacity 1.5s ease-in-out;*/
}

.okna p {
	-webkit-transition: 0.5s ease;
  	-moz-transition: 0.5s ease;
 	 -o-transition: 0.5s ease;
  	transition: 0.5s ease;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 140px auto; /* 160px auto */
	font-weight:bold;
	text-align: center;
	font-size: 14px; /* 15px */
	z-index:2;
}

.okna p.napis_vrata {
	margin: 43px auto; /* 60px auto */
	font-weight:normal;
	color:#FFFFFF;
}

.okna img.bottom {
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.okna p.text {
	opacity:0;
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

.okna:hover img.bottom {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.okna:hover p.text {
	opacity:1;
	
}

.okna p a.napis_zel{
	color:#058a5d;
	text-decoration: none;
}
.okna p a.napis_zel:hover {
	color:#058a5d;
}

.okna p a.napis_mod{
	color:#6082bf;
	text-decoration: none;
}
.okna p a.napis_mod:hover {
	color:#6082bf;
}

.okna p a.napis_vij{
	color:#6f34bf;
	text-decoration: none;
}
.okna p a.napis_vij:hover {
	color:#6f34bf;
}

.okna p a.napis_ora{
	color:#f56d0a;
	text-decoration: none;
}
.okna p a.napis_ora:hover {
	color:#f56d0a;
}

.delo_ciste_vesti {	
	display: table;
	margin: 0 auto;
	padding-top: 110px;
	clear:both;
}
.delo_ciste_vesti_napis {	
	display: table;
	margin: 0 auto;
	clear:both;
}

.copyright {	
	padding:0; 
	margin:0; 
	text-align:center; 
	font-size:11px; 
	clear:both;
	color:#000000;
	/* 
	-moz-text-shadow: white 2px 2px 2px;
	-webkit-text-shadow: white 2px 2px 2px;
	-khtml-text-shadow: white 2px 2px 2px;
	text-shadow: white 2px 2px 2px;
	
	-moz-text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;
	-webkit-text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;
	-khtml-text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;
	text-shadow: -1px 0 black, 0 1px black,
      1px 0 black, 0 -1px black;	
	*/
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops


@media (min-width: 1281px) {
  
  //CSS
  
}


  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px


@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}
*/

/* 
  ##Device = Laptops, Desktops, Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	.osrednji_del {
   	padding-top: 100px;
	width: 100%;
	}
	.osrednji_del_sredina {
		width: 520px; /* 480px */
		display: table;
		position: relative;
		margin: 0 auto;
	}
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media screen (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.osrednji_del {
		padding-top: 100px;
		width: 100%;
	}
	.osrednji_del_sredina {
		width: 520px; /* 480px */
		display: table;
		position: relative;
		margin: 0 auto;
	}  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 521px) and (max-width: 767px) {  
  .osrednji_del {
		padding-top: 100px;
		width: 100%;
	}
	.osrednji_del_sredina {
		width: 520px; /* 480px */
		display: table;
		position: relative;
		margin: 0 auto;
	} 
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (min-width: 320px) and (max-width: 520px) {
  .osrednji_del {
		padding-top: 100px;
		width: 100%;
	}
	.osrednji_del_sredina {
		width: 520px; /* 480px */
		display: table;
		position: relative;
		margin: 0 auto;
	}  
}





